definitions:
  contact__site_page:
    enabled: true
    menu_name: footer
    parent: ''
    weight: 0
    expanded: false
  user__page:
    weight: -50
    parent: 'menu_link_content:51ab43ee-a66d-42e6-bf0a-3e515d92c29e'
    menu_name: account
    enabled: true
    expanded: false
  user__logout:
    weight: -49
    parent: 'menu_link_content:51ab43ee-a66d-42e6-bf0a-3e515d92c29e'
    menu_name: account
    expanded: false
    enabled: true
_core:
  default_config_hash: o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ
